from django.apps import apps

TeckidsPerson = apps.get_model('ticdesk_account', 'TeckidsPerson')


def person_context(request):
    context = {}

    if request.user.is_authenticated:
        persons = TeckidsPerson.objects.filter(uid=request.user.username)
        if persons.count() > 0:
            context['current_person'] = persons[0]

    return context
