from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Voucher',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('code', models.CharField(max_length=8, unique=True)),
                ('project_cn', models.CharField(max_length=50)),
                ('discount', models.IntegerField(default=100)),
                ('used', models.BooleanField(default=False)),
                ('used_person_uid', models.CharField(blank=True, max_length=20, null=True)),
            ],
        ),
    ]
