from django.conf.urls import url

from . import views

app_name = 'ticdesk_account'

urlpatterns = [
    url(r'^register$', views.register, name='register'),
    url(r'^chpw$', views.change_password, name='change_password'),
    url(r'^manage_mail$', views.manage_mail, name='manage_mail'),
    url(r'^pgpkey/(?P<uid>[a-z][a-z0-9]+)$', views.pgpkey, name='pgpkey_by_uid'),
    url(r'^login$', views.login, name='login'),
    url(r'^logout$', views.logout, name='logout'),
]
