from cms.app_base import CMSApp
from cms.apphook_pool import apphook_pool
from django.utils.translation import ugettext_lazy as _


class TicdeskEventsApphook(CMSApp):
    name = _("Teckids - Nächste Veranstaltungen")
    app_name = 'ticdesk_cmsstuff_events'

    def get_urls(self, page=None, language=None, **kwargs):
        return ["ticdesk_cmsstuff.events_urls"]


apphook_pool.register(TicdeskEventsApphook)
